host_build {
    QT_CPU_FEATURES.i386 = sse sse2
} else {
    QT_CPU_FEATURES.arm = 
}
QT.global_private.enabled_features = alloca_malloc_h alloca gui network sql testlib widgets xml
QT.global_private.disabled_features = sse2 alloca_h android-style-assets avx2 private_tests dbus dbus-linked gc_binaries libudev posix_fallocate reduce_exports reduce_relocations release_tools stack-protector-strong system-zlib
QT_COORD_TYPE = double
CONFIG += cross_compile compile_examples force_debug_info precompile_header
QT_BUILD_PARTS += libs
QT_HOST_CFLAGS_DBUS += 
